
@font-face {
    font-family: 'proxima_nova_ltsemibold';
    src: url('../webfonts/proximanova-sbold-webfont.eot');
    src: url('../webfonts/proximanova-sbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/proximanova-sbold-webfont.woff') format('woff'),
         url('../webfonts/proximanova-sbold-webfont.ttf') format('truetype'),
         url('../webfonts/proximanova-sbold-webfont.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


.close{ margin-top:20px; margin-right:20px; float:right; cursor:pointer;}


#main-container {
	/*width: 100%;*/
	overflow: hidden; /* Overflow should scroll */
	right: 0px;
	-webkit-overflow-scrolling: touch; /* This gives us scrollbars. */
	position: fixed; /* This means we don't have to worry about overflow issues */
	-webkit-transition: right 0.2s ease-in;
	transition: right 0.2s ease-in; z-index:9999; height:61px !important;
}

#sub-container {
	position: relative;
}

#content {
	font-size: 1.5em;
	box-sizing: border-box;
	text-align: justify;	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}


.slide-in {
	background-color: #333333;
	width: 270px; overflow:hidden;
	position: fixed;
	box-shadow: inset -20px 0 30px rgba(0,0,0,0.2);
	top: 0;
	right: -270px; z-index:9999999;
	-webkit-transition: right 0.2s ease-in;
	transition: right 0.2s ease-in;
}




.slide-in.on {
	right: 0px !important; height:100% !important;
}

#main-container.on {
	right: 270px !important;
}


.mobilenav{ padding:60px 0px 20px 0px}
.mobilenav ul{ padding:0px; margin:0px;}
.mobilenav ul li{ padding:0px; margin:0px; list-style:none;}
.mobilenav ul li a{ line-height:22px; border-bottom:1px #443f35 solid; width:100%; display:block; padding:14px 22px; margin:0px;font-family: 'proxima_nova_ltsemibold'; color:#ffffff; font-size:16px; }
.mobilenav ul li ul{ background:#3b3b3b !important;}
.mobilenav ul li ul li a{ border:0px;}
.border2222{border-bottom:1px #443f35 solid !important;}
.paddingsub{padding-left:44px !important}


@media screen and (max-width: 980px){
	#main-container{ position:absolute;}
}



@media screen and (max-width:650px){
.menu-icon{  padding:0px;}
/*#main-container{ position:absolute !important;}*/
.slide-in{ overflow:scroll !important;}
#main-container.on {
    right:240px !important;
}
.slide-in{right: -240px;width: 240px;}
}